/*************************************************************************
 *
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * Copyright 2000, 2010 Oracle and/or its affiliates.
 *
 * OpenOffice.org - a multi-platform office productivity suite
 *
 * This file is part of OpenOffice.org.
 *
 * OpenOffice.org is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Lesser General Public License version 3
 * only, as published by the Free Software Foundation.
 *
 * OpenOffice.org is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Lesser General Public License version 3 for more details
 * (a copy is included in the LICENSE file that accompanied this code).
 *
 * You should have received a copy of the GNU Lesser General Public License
 * version 3 along with OpenOffice.org.  If not, see
 * <http://www.openoffice.org/license.html>
 * for a copy of the LGPLv3 License.
 *
 ************************************************************************/

#ifndef _RTFKEYWD_HXX
#define _RTFKEYWD_HXX

#include "sal/config.h"

#define OOO_STRING_SVTOOLS_RTF_HEXCHAR "\\'"
#define OOO_STRING_SVTOOLS_RTF_IGNORE "\\*"
#define OOO_STRING_SVTOOLS_RTF_OPTHYPH "\\-"
#define OOO_STRING_SVTOOLS_RTF_SUBENTRY "\\:"
#define OOO_STRING_SVTOOLS_RTF_ABSH "\\absh"
#define OOO_STRING_SVTOOLS_RTF_ABSW "\\absw"
#define OOO_STRING_SVTOOLS_RTF_ALT "\\alt"
#define OOO_STRING_SVTOOLS_RTF_ANNOTATION "\\annotation"
#define OOO_STRING_SVTOOLS_RTF_ANSI "\\ansi"
#define OOO_STRING_SVTOOLS_RTF_ATNID "\\atnid"
#define OOO_STRING_SVTOOLS_RTF_AUTHOR "\\author"
#define OOO_STRING_SVTOOLS_RTF_B "\\b"
#define OOO_STRING_SVTOOLS_RTF_BGBDIAG "\\bgbdiag"
#define OOO_STRING_SVTOOLS_RTF_BGCROSS "\\bgcross"
#define OOO_STRING_SVTOOLS_RTF_BGDCROSS "\\bgdcross"
#define OOO_STRING_SVTOOLS_RTF_BGDKBDIAG "\\bgdkbdiag"
#define OOO_STRING_SVTOOLS_RTF_BGDKCROSS "\\bgdkcross"
#define OOO_STRING_SVTOOLS_RTF_BGDKDCROSS "\\bgdkdcross"
#define OOO_STRING_SVTOOLS_RTF_BGDKFDIAG "\\bgdkfdiag"
#define OOO_STRING_SVTOOLS_RTF_BGDKHORIZ "\\bgdkhoriz"
#define OOO_STRING_SVTOOLS_RTF_BGDKVERT "\\bgdkvert"
#define OOO_STRING_SVTOOLS_RTF_BGFDIAG "\\bgfdiag"
#define OOO_STRING_SVTOOLS_RTF_BGHORIZ "\\bghoriz"
#define OOO_STRING_SVTOOLS_RTF_BGVERT "\\bgvert"
#define OOO_STRING_SVTOOLS_RTF_BIN "\\bin"
#define OOO_STRING_SVTOOLS_RTF_BINFSXN "\\binfsxn"
#define OOO_STRING_SVTOOLS_RTF_BINSXN "\\binsxn"
#define OOO_STRING_SVTOOLS_RTF_BKMKCOLF "\\bkmkcolf"
#define OOO_STRING_SVTOOLS_RTF_BKMKCOLL "\\bkmkcoll"
#define OOO_STRING_SVTOOLS_RTF_BKMKEND "\\bkmkend"
#define OOO_STRING_SVTOOLS_RTF_BKMKSTART "\\bkmkstart"
#define OOO_STRING_SVTOOLS_RTF_BLUE "\\blue"
#define OOO_STRING_SVTOOLS_RTF_BOX "\\box"
#define OOO_STRING_SVTOOLS_RTF_BRDRB "\\brdrb"
#define OOO_STRING_SVTOOLS_RTF_BRDRBAR "\\brdrbar"
#define OOO_STRING_SVTOOLS_RTF_BRDRBTW "\\brdrbtw"
#define OOO_STRING_SVTOOLS_RTF_BRDRCF "\\brdrcf"
#define OOO_STRING_SVTOOLS_RTF_BRDRDB "\\brdrdb"
#define OOO_STRING_SVTOOLS_RTF_BRDRDOT "\\brdrdot"
#define OOO_STRING_SVTOOLS_RTF_BRDRHAIR "\\brdrhair"
#define OOO_STRING_SVTOOLS_RTF_BRDRL "\\brdrl"
#define OOO_STRING_SVTOOLS_RTF_BRDRR "\\brdrr"
#define OOO_STRING_SVTOOLS_RTF_BRDRS "\\brdrs"
#define OOO_STRING_SVTOOLS_RTF_BRDRSH "\\brdrsh"
#define OOO_STRING_SVTOOLS_RTF_BRDRT "\\brdrt"
#define OOO_STRING_SVTOOLS_RTF_BRDRTH "\\brdrth"
#define OOO_STRING_SVTOOLS_RTF_BRDRW "\\brdrw"
#define OOO_STRING_SVTOOLS_RTF_BRSP "\\brsp"
#define OOO_STRING_SVTOOLS_RTF_BULLET "\\bullet"
#define OOO_STRING_SVTOOLS_RTF_BUPTIM "\\buptim"
#define OOO_STRING_SVTOOLS_RTF_BXE "\\bxe"
#define OOO_STRING_SVTOOLS_RTF_CAPS "\\caps"
#define OOO_STRING_SVTOOLS_RTF_CB "\\cb"
#define OOO_STRING_SVTOOLS_RTF_CBPAT "\\cbpat"
#define OOO_STRING_SVTOOLS_RTF_CELL "\\cell"
#define OOO_STRING_SVTOOLS_RTF_CELLX "\\cellx"
#define OOO_STRING_SVTOOLS_RTF_CF "\\cf"
#define OOO_STRING_SVTOOLS_RTF_CFPAT "\\cfpat"
#define OOO_STRING_SVTOOLS_RTF_CHATN "\\chatn"
#define OOO_STRING_SVTOOLS_RTF_CHDATE "\\chdate"
#define OOO_STRING_SVTOOLS_RTF_CHDPA "\\chdpa"
#define OOO_STRING_SVTOOLS_RTF_CHDPL "\\chdpl"
#define OOO_STRING_SVTOOLS_RTF_CHFTN "\\chftn"
#define OOO_STRING_SVTOOLS_RTF_CHFTNSEP "\\chftnsep"
#define OOO_STRING_SVTOOLS_RTF_CHFTNSEPC "\\chftnsepc"
#define OOO_STRING_SVTOOLS_RTF_CHPGN "\\chpgn"
#define OOO_STRING_SVTOOLS_RTF_CHTIME "\\chtime"
#define OOO_STRING_SVTOOLS_RTF_CLBGBDIAG "\\clbgbdiag"
#define OOO_STRING_SVTOOLS_RTF_CLBGCROSS "\\clbgcross"
#define OOO_STRING_SVTOOLS_RTF_CLBGDCROSS "\\clbgdcross"
#define OOO_STRING_SVTOOLS_RTF_CLBGDKBDIAG "\\clbgdkbdiag"
#define OOO_STRING_SVTOOLS_RTF_CLBGDKCROSS "\\clbgdkcross"
#define OOO_STRING_SVTOOLS_RTF_CLBGDKDCROSS "\\clbgdkdcross"
#define OOO_STRING_SVTOOLS_RTF_CLBGDKFDIAG "\\clbgdkfdiag"
#define OOO_STRING_SVTOOLS_RTF_CLBGDKHOR "\\clbgdkhor"
#define OOO_STRING_SVTOOLS_RTF_CLBGDKVERT "\\clbgdkvert"
#define OOO_STRING_SVTOOLS_RTF_CLBGFDIAG "\\clbgfdiag"
#define OOO_STRING_SVTOOLS_RTF_CLBGHORIZ "\\clbghoriz"
#define OOO_STRING_SVTOOLS_RTF_CLBGVERT "\\clbgvert"
#define OOO_STRING_SVTOOLS_RTF_CLBRDRB "\\clbrdrb"
#define OOO_STRING_SVTOOLS_RTF_CLBRDRL "\\clbrdrl"
#define OOO_STRING_SVTOOLS_RTF_CLBRDRR "\\clbrdrr"
#define OOO_STRING_SVTOOLS_RTF_CLBRDRT "\\clbrdrt"
#define OOO_STRING_SVTOOLS_RTF_CLCBPAT "\\clcbpat"
#define OOO_STRING_SVTOOLS_RTF_CLCFPAT "\\clcfpat"
#define OOO_STRING_SVTOOLS_RTF_CLMGF "\\clmgf"
#define OOO_STRING_SVTOOLS_RTF_CLMRG "\\clmrg"
#define OOO_STRING_SVTOOLS_RTF_CLSHDNG "\\clshdng"
#define OOO_STRING_SVTOOLS_RTF_COLNO "\\colno"
#define OOO_STRING_SVTOOLS_RTF_COLORTBL "\\colortbl"
#define OOO_STRING_SVTOOLS_RTF_COLS "\\cols"
#define OOO_STRING_SVTOOLS_RTF_COLSR "\\colsr"
#define OOO_STRING_SVTOOLS_RTF_COLSX "\\colsx"
#define OOO_STRING_SVTOOLS_RTF_COLUMN "\\column"
#define OOO_STRING_SVTOOLS_RTF_COLW "\\colw"
#define OOO_STRING_SVTOOLS_RTF_COMMENT "\\comment"
#define OOO_STRING_SVTOOLS_RTF_CREATIM "\\creatim"
#define OOO_STRING_SVTOOLS_RTF_CTRL "\\ctrl"
#define OOO_STRING_SVTOOLS_RTF_DEFF "\\deff"
#define OOO_STRING_SVTOOLS_RTF_DEFFORMAT "\\defformat"
#define OOO_STRING_SVTOOLS_RTF_DEFLANG "\\deflang"
#define OOO_STRING_SVTOOLS_RTF_DEFTAB "\\deftab"
#define OOO_STRING_SVTOOLS_RTF_DELETED "\\deleted"
#define OOO_STRING_SVTOOLS_RTF_DFRMTXTX "\\dfrmtxtx"
#define OOO_STRING_SVTOOLS_RTF_DFRMTXTY "\\dfrmtxty"
#define OOO_STRING_SVTOOLS_RTF_DIBITMAP "\\dibitmap"
#define OOO_STRING_SVTOOLS_RTF_DN "\\dn"
#define OOO_STRING_SVTOOLS_RTF_DOCCOMM "\\doccomm"
#define OOO_STRING_SVTOOLS_RTF_DOCTEMP "\\doctemp"
#define OOO_STRING_SVTOOLS_RTF_DROPCAPLI "\\dropcapli"
#define OOO_STRING_SVTOOLS_RTF_DROPCAPT "\\dropcapt"
#define OOO_STRING_SVTOOLS_RTF_ABSNOOVRLP "\\absnoovrlp"
#define OOO_STRING_SVTOOLS_RTF_DXFRTEXT "\\dxfrtext"
#define OOO_STRING_SVTOOLS_RTF_DY "\\dy"
#define OOO_STRING_SVTOOLS_RTF_EDMINS "\\edmins"
#define OOO_STRING_SVTOOLS_RTF_EMDASH "\\emdash"
#define OOO_STRING_SVTOOLS_RTF_ENDASH "\\endash"
#define OOO_STRING_SVTOOLS_RTF_ENDDOC "\\enddoc"
#define OOO_STRING_SVTOOLS_RTF_ENDNHERE "\\endnhere"
#define OOO_STRING_SVTOOLS_RTF_ENDNOTES "\\endnotes"
#define OOO_STRING_SVTOOLS_RTF_EXPND "\\expnd"
#define OOO_STRING_SVTOOLS_RTF_EXPNDTW "\\expndtw"
#define OOO_STRING_SVTOOLS_RTF_F "\\f"
#define OOO_STRING_SVTOOLS_RTF_FACINGP "\\facingp"
#define OOO_STRING_SVTOOLS_RTF_FACPGSXN "\\facpgsxn"
#define OOO_STRING_SVTOOLS_RTF_FALT "\\falt"
#define OOO_STRING_SVTOOLS_RTF_FCHARSET "\\fcharset"
#define OOO_STRING_SVTOOLS_RTF_FDECOR "\\fdecor"
#define OOO_STRING_SVTOOLS_RTF_FI "\\fi"
#define OOO_STRING_SVTOOLS_RTF_FIELD "\\field"
#define OOO_STRING_SVTOOLS_RTF_FLDDIRTY "\\flddirty"
#define OOO_STRING_SVTOOLS_RTF_FLDEDIT "\\fldedit"
#define OOO_STRING_SVTOOLS_RTF_FLDINST "\\fldinst"
#define OOO_STRING_SVTOOLS_RTF_FLDLOCK "\\fldlock"
#define OOO_STRING_SVTOOLS_RTF_FLDPRIV "\\fldpriv"
#define OOO_STRING_SVTOOLS_RTF_FLDRSLT "\\fldrslt"
#define OOO_STRING_SVTOOLS_RTF_FMODERN "\\fmodern"
#define OOO_STRING_SVTOOLS_RTF_FN "\\fn"
#define OOO_STRING_SVTOOLS_RTF_FNIL "\\fnil"
#define OOO_STRING_SVTOOLS_RTF_FONTTBL "\\fonttbl"
#define OOO_STRING_SVTOOLS_RTF_FOOTER "\\footer"
#define OOO_STRING_SVTOOLS_RTF_FOOTERF "\\footerf"
#define OOO_STRING_SVTOOLS_RTF_FOOTERL "\\footerl"
#define OOO_STRING_SVTOOLS_RTF_FOOTERR "\\footerr"
#define OOO_STRING_SVTOOLS_RTF_FOOTERY "\\footery"
#define OOO_STRING_SVTOOLS_RTF_FOOTNOTE "\\footnote"
#define OOO_STRING_SVTOOLS_RTF_FPRQ "\\fprq"
#define OOO_STRING_SVTOOLS_RTF_FRACWIDTH "\\fracwidth"
#define OOO_STRING_SVTOOLS_RTF_FROMAN "\\froman"
#define OOO_STRING_SVTOOLS_RTF_FS "\\fs"
#define OOO_STRING_SVTOOLS_RTF_FSCRIPT "\\fscript"
#define OOO_STRING_SVTOOLS_RTF_FSWISS "\\fswiss"
#define OOO_STRING_SVTOOLS_RTF_FTECH "\\ftech"
#define OOO_STRING_SVTOOLS_RTF_FTNBJ "\\ftnbj"
#define OOO_STRING_SVTOOLS_RTF_FTNCN "\\ftncn"
#define OOO_STRING_SVTOOLS_RTF_FTNRESTART "\\ftnrestart"
#define OOO_STRING_SVTOOLS_RTF_FTNSEP "\\ftnsep"
#define OOO_STRING_SVTOOLS_RTF_FTNSEPC "\\ftnsepc"
#define OOO_STRING_SVTOOLS_RTF_FTNSTART "\\ftnstart"
#define OOO_STRING_SVTOOLS_RTF_FTNTJ "\\ftntj"
#define OOO_STRING_SVTOOLS_RTF_GREEN "\\green"
#define OOO_STRING_SVTOOLS_RTF_GUTTER "\\gutter"
#define OOO_STRING_SVTOOLS_RTF_GUTTERSXN "\\guttersxn"
#define OOO_STRING_SVTOOLS_RTF_HEADER "\\header"
#define OOO_STRING_SVTOOLS_RTF_HEADERF "\\headerf"
#define OOO_STRING_SVTOOLS_RTF_HEADERL "\\headerl"
#define OOO_STRING_SVTOOLS_RTF_HEADERR "\\headerr"
#define OOO_STRING_SVTOOLS_RTF_HEADERY "\\headery"
#define OOO_STRING_SVTOOLS_RTF_HR "\\hr"
#define OOO_STRING_SVTOOLS_RTF_HYPHHOTZ "\\hyphhotz"
#define OOO_STRING_SVTOOLS_RTF_I "\\i"
#define OOO_STRING_SVTOOLS_RTF_ID "\\id"
#define OOO_STRING_SVTOOLS_RTF_INFO "\\info"
#define OOO_STRING_SVTOOLS_RTF_INTBL "\\intbl"
#define OOO_STRING_SVTOOLS_RTF_IXE "\\ixe"
#define OOO_STRING_SVTOOLS_RTF_KEEP "\\keep"
#define OOO_STRING_SVTOOLS_RTF_KEEPN "\\keepn"
#define OOO_STRING_SVTOOLS_RTF_KERNING "\\kerning"
#define OOO_STRING_SVTOOLS_RTF_KEYCODE "\\keycode"
#define OOO_STRING_SVTOOLS_RTF_KEYWORDS "\\keywords"
#define OOO_STRING_SVTOOLS_RTF_LANDSCAPE "\\landscape"
#define OOO_STRING_SVTOOLS_RTF_LANG "\\lang"
#define OOO_STRING_SVTOOLS_RTF_LDBLQUOTE "\\ldblquote"
#define OOO_STRING_SVTOOLS_RTF_LEVEL "\\level"
#define OOO_STRING_SVTOOLS_RTF_LI "\\li"
#define OOO_STRING_SVTOOLS_RTF_LIN "\\lin"
#define OOO_STRING_SVTOOLS_RTF_LINE "\\line"
#define OOO_STRING_SVTOOLS_RTF_LINEBETCOL "\\linebetcol"
#define OOO_STRING_SVTOOLS_RTF_LINECONT "\\linecont"
#define OOO_STRING_SVTOOLS_RTF_LINEMOD "\\linemod"
#define OOO_STRING_SVTOOLS_RTF_LINEPPAGE "\\lineppage"
#define OOO_STRING_SVTOOLS_RTF_LINERESTART "\\linerestart"
#define OOO_STRING_SVTOOLS_RTF_LINESTART "\\linestart"
#define OOO_STRING_SVTOOLS_RTF_LINESTARTS "\\linestarts"
#define OOO_STRING_SVTOOLS_RTF_LINEX "\\linex"
#define OOO_STRING_SVTOOLS_RTF_LNDSCPSXN "\\lndscpsxn"
#define OOO_STRING_SVTOOLS_RTF_LQUOTE "\\lquote"
#define OOO_STRING_SVTOOLS_RTF_MAC "\\mac"
#define OOO_STRING_SVTOOLS_RTF_MACPICT "\\macpict"
#define OOO_STRING_SVTOOLS_RTF_MAKEBACKUP "\\makebackup"
#define OOO_STRING_SVTOOLS_RTF_MARGB "\\margb"
#define OOO_STRING_SVTOOLS_RTF_MARGBSXN "\\margbsxn"
#define OOO_STRING_SVTOOLS_RTF_MARGL "\\margl"
#define OOO_STRING_SVTOOLS_RTF_MARGLSXN "\\marglsxn"
#define OOO_STRING_SVTOOLS_RTF_MARGMIRROR "\\margmirror"
#define OOO_STRING_SVTOOLS_RTF_MARGR "\\margr"
#define OOO_STRING_SVTOOLS_RTF_MARGRSXN "\\margrsxn"
#define OOO_STRING_SVTOOLS_RTF_MARGT "\\margt"
#define OOO_STRING_SVTOOLS_RTF_MARGTSXN "\\margtsxn"
#define OOO_STRING_SVTOOLS_RTF_MIN "\\min"
#define OOO_STRING_SVTOOLS_RTF_MO "\\mo"
#define OOO_STRING_SVTOOLS_RTF_NEXTCSET "\\nextcset"
#define OOO_STRING_SVTOOLS_RTF_NEXTFILE "\\nextfile"
#define OOO_STRING_SVTOOLS_RTF_NOFCHARS "\\nofchars"
#define OOO_STRING_SVTOOLS_RTF_NOFPAGES "\\nofpages"
#define OOO_STRING_SVTOOLS_RTF_NOFWORDS "\\nofwords"
#define OOO_STRING_SVTOOLS_RTF_NOLINE "\\noline"
#define OOO_STRING_SVTOOLS_RTF_NOSUPERSUB "\\nosupersub"
#define OOO_STRING_SVTOOLS_RTF_NOWRAP "\\nowrap"
#define OOO_STRING_SVTOOLS_RTF_OPERATOR "\\operator"
#define OOO_STRING_SVTOOLS_RTF_OUTL "\\outl"
#define OOO_STRING_SVTOOLS_RTF_PAGE "\\page"
#define OOO_STRING_SVTOOLS_RTF_PAGEBB "\\pagebb"
#define OOO_STRING_SVTOOLS_RTF_PAPERH "\\paperh"
#define OOO_STRING_SVTOOLS_RTF_PAPERW "\\paperw"
#define OOO_STRING_SVTOOLS_RTF_PAR "\\par"
#define OOO_STRING_SVTOOLS_RTF_PARD "\\pard"
#define OOO_STRING_SVTOOLS_RTF_PC "\\pc"
#define OOO_STRING_SVTOOLS_RTF_PCA "\\pca"
#define OOO_STRING_SVTOOLS_RTF_PGHSXN "\\pghsxn"
#define OOO_STRING_SVTOOLS_RTF_PGNCONT "\\pgncont"
#define OOO_STRING_SVTOOLS_RTF_PGNDEC "\\pgndec"
#define OOO_STRING_SVTOOLS_RTF_PGNLCLTR "\\pgnlcltr"
#define OOO_STRING_SVTOOLS_RTF_PGNLCRM "\\pgnlcrm"
#define OOO_STRING_SVTOOLS_RTF_PGNRESTART "\\pgnrestart"
#define OOO_STRING_SVTOOLS_RTF_PGNSTART "\\pgnstart"
#define OOO_STRING_SVTOOLS_RTF_PGNSTARTS "\\pgnstarts"
#define OOO_STRING_SVTOOLS_RTF_PGNUCLTR "\\pgnucltr"
#define OOO_STRING_SVTOOLS_RTF_PGNUCRM "\\pgnucrm"
#define OOO_STRING_SVTOOLS_RTF_PGNX "\\pgnx"
#define OOO_STRING_SVTOOLS_RTF_PGNY "\\pgny"
#define OOO_STRING_SVTOOLS_RTF_PGWSXN "\\pgwsxn"
#define OOO_STRING_SVTOOLS_RTF_PHCOL "\\phcol"
#define OOO_STRING_SVTOOLS_RTF_PHMRG "\\phmrg"
#define OOO_STRING_SVTOOLS_RTF_PHPG "\\phpg"
#define OOO_STRING_SVTOOLS_RTF_PICCROPB "\\piccropb"
#define OOO_STRING_SVTOOLS_RTF_PICCROPL "\\piccropl"
#define OOO_STRING_SVTOOLS_RTF_PICCROPR "\\piccropr"
#define OOO_STRING_SVTOOLS_RTF_PICCROPT "\\piccropt"
#define OOO_STRING_SVTOOLS_RTF_PICH "\\pich"
#define OOO_STRING_SVTOOLS_RTF_PICHGOAL "\\pichgoal"
#define OOO_STRING_SVTOOLS_RTF_PICSCALED "\\picscaled"
#define OOO_STRING_SVTOOLS_RTF_PICSCALEX "\\picscalex"
#define OOO_STRING_SVTOOLS_RTF_PICSCALEY "\\picscaley"
#define OOO_STRING_SVTOOLS_RTF_PICT "\\pict"
#define OOO_STRING_SVTOOLS_RTF_PICW "\\picw"
#define OOO_STRING_SVTOOLS_RTF_PICWGOAL "\\picwgoal"
#define OOO_STRING_SVTOOLS_RTF_PLAIN "\\plain"
#define OOO_STRING_SVTOOLS_RTF_PMMETAFILE "\\pmmetafile"
#define OOO_STRING_SVTOOLS_RTF_POSNEGX "\\posnegx"
#define OOO_STRING_SVTOOLS_RTF_POSNEGY "\\posnegy"
#define OOO_STRING_SVTOOLS_RTF_POSX "\\posx"
#define OOO_STRING_SVTOOLS_RTF_POSXC "\\posxc"
#define OOO_STRING_SVTOOLS_RTF_POSXI "\\posxi"
#define OOO_STRING_SVTOOLS_RTF_POSXL "\\posxl"
#define OOO_STRING_SVTOOLS_RTF_POSXO "\\posxo"
#define OOO_STRING_SVTOOLS_RTF_POSXR "\\posxr"
#define OOO_STRING_SVTOOLS_RTF_POSY "\\posy"
#define OOO_STRING_SVTOOLS_RTF_POSYB "\\posyb"
#define OOO_STRING_SVTOOLS_RTF_POSYC "\\posyc"
#define OOO_STRING_SVTOOLS_RTF_POSYIL "\\posyil"
#define OOO_STRING_SVTOOLS_RTF_POSYT "\\posyt"
#define OOO_STRING_SVTOOLS_RTF_PRINTIM "\\printim"
#define OOO_STRING_SVTOOLS_RTF_PSOVER "\\psover"
#define OOO_STRING_SVTOOLS_RTF_PVMRG "\\pvmrg"
#define OOO_STRING_SVTOOLS_RTF_PVPARA "\\pvpara"
#define OOO_STRING_SVTOOLS_RTF_PVPG "\\pvpg"
#define OOO_STRING_SVTOOLS_RTF_QC "\\qc"
#define OOO_STRING_SVTOOLS_RTF_QJ "\\qj"
#define OOO_STRING_SVTOOLS_RTF_QL "\\ql"
#define OOO_STRING_SVTOOLS_RTF_QR "\\qr"
#define OOO_STRING_SVTOOLS_RTF_RDBLQUOTE "\\rdblquote"
#define OOO_STRING_SVTOOLS_RTF_RED "\\red"
#define OOO_STRING_SVTOOLS_RTF_REVBAR "\\revbar"
#define OOO_STRING_SVTOOLS_RTF_REVISED "\\revised"
#define OOO_STRING_SVTOOLS_RTF_REVISIONS "\\revisions"
#define OOO_STRING_SVTOOLS_RTF_REVPROP "\\revprop"
#define OOO_STRING_SVTOOLS_RTF_REVTIM "\\revtim"
#define OOO_STRING_SVTOOLS_RTF_RI "\\ri"
#define OOO_STRING_SVTOOLS_RTF_RIN "\\rin"
#define OOO_STRING_SVTOOLS_RTF_ROW "\\row"
#define OOO_STRING_SVTOOLS_RTF_RQUOTE "\\rquote"
#define OOO_STRING_SVTOOLS_RTF_RTF "\\rtf"
#define OOO_STRING_SVTOOLS_RTF_RXE "\\rxe"
#define OOO_STRING_SVTOOLS_RTF_S "\\s"
#define OOO_STRING_SVTOOLS_RTF_SA "\\sa"
#define OOO_STRING_SVTOOLS_RTF_SB "\\sb"
#define OOO_STRING_SVTOOLS_RTF_SBASEDON "\\sbasedon"
#define OOO_STRING_SVTOOLS_RTF_SBKCOL "\\sbkcol"
#define OOO_STRING_SVTOOLS_RTF_SBKEVEN "\\sbkeven"
#define OOO_STRING_SVTOOLS_RTF_SBKNONE "\\sbknone"
#define OOO_STRING_SVTOOLS_RTF_SBKODD "\\sbkodd"
#define OOO_STRING_SVTOOLS_RTF_SBKPAGE "\\sbkpage"
#define OOO_STRING_SVTOOLS_RTF_SBYS "\\sbys"
#define OOO_STRING_SVTOOLS_RTF_SCAPS "\\scaps"
#define OOO_STRING_SVTOOLS_RTF_SECT "\\sect"
#define OOO_STRING_SVTOOLS_RTF_SECTD "\\sectd"
#define OOO_STRING_SVTOOLS_RTF_SHAD "\\shad"
#define OOO_STRING_SVTOOLS_RTF_SHADING "\\shading"
#define OOO_STRING_SVTOOLS_RTF_SHIFT "\\shift"
#define OOO_STRING_SVTOOLS_RTF_SL "\\sl"
#define OOO_STRING_SVTOOLS_RTF_SNEXT "\\snext"
#define OOO_STRING_SVTOOLS_RTF_STRIKE "\\strike"
#define OOO_STRING_SVTOOLS_RTF_STYLESHEET "\\stylesheet"
#define OOO_STRING_SVTOOLS_RTF_SUB "\\sub"
#define OOO_STRING_SVTOOLS_RTF_SUBJECT "\\subject"
#define OOO_STRING_SVTOOLS_RTF_SUPER "\\super"
#define OOO_STRING_SVTOOLS_RTF_TAB "\\tab"
#define OOO_STRING_SVTOOLS_RTF_TB "\\tb"
#define OOO_STRING_SVTOOLS_RTF_TC "\\tc"
#define OOO_STRING_SVTOOLS_RTF_TCF "\\tcf"
#define OOO_STRING_SVTOOLS_RTF_TCL "\\tcl"
#define OOO_STRING_SVTOOLS_RTF_TEMPLATE "\\template"
#define OOO_STRING_SVTOOLS_RTF_TITLE "\\title"
#define OOO_STRING_SVTOOLS_RTF_TITLEPG "\\titlepg"
#define OOO_STRING_SVTOOLS_RTF_TLDOT "\\tldot"
#define OOO_STRING_SVTOOLS_RTF_TLEQ "\\tleq"
#define OOO_STRING_SVTOOLS_RTF_TLHYPH "\\tlhyph"
#define OOO_STRING_SVTOOLS_RTF_TLTH "\\tlth"
#define OOO_STRING_SVTOOLS_RTF_TLUL "\\tlul"
#define OOO_STRING_SVTOOLS_RTF_TQC "\\tqc"
#define OOO_STRING_SVTOOLS_RTF_TQDEC "\\tqdec"
#define OOO_STRING_SVTOOLS_RTF_TQR "\\tqr"
#define OOO_STRING_SVTOOLS_RTF_TQL "\\tql"
#define OOO_STRING_SVTOOLS_RTF_TRGAPH "\\trgaph"
#define OOO_STRING_SVTOOLS_RTF_TRLEFT "\\trleft"
#define OOO_STRING_SVTOOLS_RTF_TROWD "\\trowd"
#define OOO_STRING_SVTOOLS_RTF_TRQC "\\trqc"
#define OOO_STRING_SVTOOLS_RTF_TRQL "\\trql"
#define OOO_STRING_SVTOOLS_RTF_TRQR "\\trqr"
#define OOO_STRING_SVTOOLS_RTF_TRRH "\\trrh"
#define OOO_STRING_SVTOOLS_RTF_TX "\\tx"
#define OOO_STRING_SVTOOLS_RTF_TXE "\\txe"
#define OOO_STRING_SVTOOLS_RTF_UL "\\ul"
#define OOO_STRING_SVTOOLS_RTF_ULD "\\uld"
#define OOO_STRING_SVTOOLS_RTF_ULDB "\\uldb"
#define OOO_STRING_SVTOOLS_RTF_ULNONE "\\ulnone"
#define OOO_STRING_SVTOOLS_RTF_ULW "\\ulw"
#define OOO_STRING_SVTOOLS_RTF_UP "\\up"
#define OOO_STRING_SVTOOLS_RTF_V "\\v"
#define OOO_STRING_SVTOOLS_RTF_VERN "\\vern"
#define OOO_STRING_SVTOOLS_RTF_VERSION "\\version"
#define OOO_STRING_SVTOOLS_RTF_VERTALB "\\vertalb"
#define OOO_STRING_SVTOOLS_RTF_VERTALC "\\vertalc"
#define OOO_STRING_SVTOOLS_RTF_VERTALJ "\\vertalj"
#define OOO_STRING_SVTOOLS_RTF_VERTALT "\\vertalt"
#define OOO_STRING_SVTOOLS_RTF_WBITMAP "\\wbitmap"
#define OOO_STRING_SVTOOLS_RTF_WBMBITSPIXEL "\\wbmbitspixel"
#define OOO_STRING_SVTOOLS_RTF_WBMPLANES "\\wbmplanes"
#define OOO_STRING_SVTOOLS_RTF_WBMWIDTHBYTES "\\wbmwidthbytes"
#define OOO_STRING_SVTOOLS_RTF_WIDOWCTRL "\\widowctrl"
#define OOO_STRING_SVTOOLS_RTF_WMETAFILE "\\wmetafile"
#define OOO_STRING_SVTOOLS_RTF_XE "\\xe"
#define OOO_STRING_SVTOOLS_RTF_YR "\\yr"
#define OOO_STRING_SVTOOLS_RTF_NOBRKHYPH "\\_"
#define OOO_STRING_SVTOOLS_RTF_FORMULA "\\|"
#define OOO_STRING_SVTOOLS_RTF_NOBREAK "\\~"
#define OOO_STRING_SVTOOLS_RTF_AB "\\ab"
#define OOO_STRING_SVTOOLS_RTF_ACAPS "\\acaps"
#define OOO_STRING_SVTOOLS_RTF_ACF "\\acf"
#define OOO_STRING_SVTOOLS_RTF_ADDITIVE "\\additive"
#define OOO_STRING_SVTOOLS_RTF_ADN "\\adn"
#define OOO_STRING_SVTOOLS_RTF_AENDDOC "\\aenddoc"
#define OOO_STRING_SVTOOLS_RTF_AENDNOTES "\\aendnotes"
#define OOO_STRING_SVTOOLS_RTF_AEXPND "\\aexpnd"
#define OOO_STRING_SVTOOLS_RTF_AF "\\af"
#define OOO_STRING_SVTOOLS_RTF_AFS "\\afs"
#define OOO_STRING_SVTOOLS_RTF_AFTNBJ "\\aftnbj"
#define OOO_STRING_SVTOOLS_RTF_AFTNCN "\\aftncn"
#define OOO_STRING_SVTOOLS_RTF_AFTNNALC "\\aftnnalc"
#define OOO_STRING_SVTOOLS_RTF_AFTNNAR "\\aftnnar"
#define OOO_STRING_SVTOOLS_RTF_AFTNNAUC "\\aftnnauc"
#define OOO_STRING_SVTOOLS_RTF_AFTNNCHI "\\aftnnchi"
#define OOO_STRING_SVTOOLS_RTF_AFTNNRLC "\\aftnnrlc"
#define OOO_STRING_SVTOOLS_RTF_AFTNNRUC "\\aftnnruc"
#define OOO_STRING_SVTOOLS_RTF_AFTNRESTART "\\aftnrestart"
#define OOO_STRING_SVTOOLS_RTF_AFTNRSTCONT "\\aftnrstcont"
#define OOO_STRING_SVTOOLS_RTF_AFTNSEP "\\aftnsep"
#define OOO_STRING_SVTOOLS_RTF_AFTNSEPC "\\aftnsepc"
#define OOO_STRING_SVTOOLS_RTF_AFTNSTART "\\aftnstart"
#define OOO_STRING_SVTOOLS_RTF_AFTNTJ "\\aftntj"
#define OOO_STRING_SVTOOLS_RTF_AI "\\ai"
#define OOO_STRING_SVTOOLS_RTF_ALANG "\\alang"
#define OOO_STRING_SVTOOLS_RTF_ALLPROT "\\allprot"
#define OOO_STRING_SVTOOLS_RTF_ANNOTPROT "\\annotprot"
#define OOO_STRING_SVTOOLS_RTF_AOUTL "\\aoutl"
#define OOO_STRING_SVTOOLS_RTF_ASCAPS "\\ascaps"
#define OOO_STRING_SVTOOLS_RTF_ASHAD "\\ashad"
#define OOO_STRING_SVTOOLS_RTF_ASTRIKE "\\astrike"
#define OOO_STRING_SVTOOLS_RTF_ATNAUTHOR "\\atnauthor"
#define OOO_STRING_SVTOOLS_RTF_ATNICN "\\atnicn"
#define OOO_STRING_SVTOOLS_RTF_ATNREF "\\atnref"
#define OOO_STRING_SVTOOLS_RTF_ATNTIME "\\atntime"
#define OOO_STRING_SVTOOLS_RTF_ATRFEND "\\atrfend"
#define OOO_STRING_SVTOOLS_RTF_ATRFSTART "\\atrfstart"
#define OOO_STRING_SVTOOLS_RTF_AUL "\\aul"
#define OOO_STRING_SVTOOLS_RTF_AULD "\\auld"
#define OOO_STRING_SVTOOLS_RTF_AULDB "\\auldb"
#define OOO_STRING_SVTOOLS_RTF_AULNONE "\\aulnone"
#define OOO_STRING_SVTOOLS_RTF_AULW "\\aulw"
#define OOO_STRING_SVTOOLS_RTF_AUP "\\aup"
#define OOO_STRING_SVTOOLS_RTF_BKMKPUB "\\bkmkpub"
#define OOO_STRING_SVTOOLS_RTF_BRDRDASH "\\brdrdash"
#define OOO_STRING_SVTOOLS_RTF_BRKFRM "\\brkfrm"
#define OOO_STRING_SVTOOLS_RTF_CCHS "\\cchs"
#define OOO_STRING_SVTOOLS_RTF_CPG "\\cpg"
#define OOO_STRING_SVTOOLS_RTF_CS "\\cs"
#define OOO_STRING_SVTOOLS_RTF_CVMME "\\cvmme"
#define OOO_STRING_SVTOOLS_RTF_DATAFIELD "\\datafield"
#define OOO_STRING_SVTOOLS_RTF_DO "\\do"
#define OOO_STRING_SVTOOLS_RTF_DOBXCOLUMN "\\dobxcolumn"
#define OOO_STRING_SVTOOLS_RTF_DOBXMARGIN "\\dobxmargin"
#define OOO_STRING_SVTOOLS_RTF_DOBXPAGE "\\dobxpage"
#define OOO_STRING_SVTOOLS_RTF_DOBYMARGIN "\\dobymargin"
#define OOO_STRING_SVTOOLS_RTF_DOBYPAGE "\\dobypage"
#define OOO_STRING_SVTOOLS_RTF_DOBYPARA "\\dobypara"
#define OOO_STRING_SVTOOLS_RTF_DODHGT "\\dodhgt"
#define OOO_STRING_SVTOOLS_RTF_DOLOCK "\\dolock"
#define OOO_STRING_SVTOOLS_RTF_DPAENDHOL "\\dpaendhol"
#define OOO_STRING_SVTOOLS_RTF_DPAENDL "\\dpaendl"
#define OOO_STRING_SVTOOLS_RTF_DPAENDSOL "\\dpaendsol"
#define OOO_STRING_SVTOOLS_RTF_DPAENDW "\\dpaendw"
#define OOO_STRING_SVTOOLS_RTF_DPARC "\\dparc"
#define OOO_STRING_SVTOOLS_RTF_DPARCFLIPX "\\dparcflipx"
#define OOO_STRING_SVTOOLS_RTF_DPARCFLIPY "\\dparcflipy"
#define OOO_STRING_SVTOOLS_RTF_DPASTARTHOL "\\dpastarthol"
#define OOO_STRING_SVTOOLS_RTF_DPASTARTL "\\dpastartl"
#define OOO_STRING_SVTOOLS_RTF_DPASTARTSOL "\\dpastartsol"
#define OOO_STRING_SVTOOLS_RTF_DPASTARTW "\\dpastartw"
#define OOO_STRING_SVTOOLS_RTF_DPCALLOUT "\\dpcallout"
#define OOO_STRING_SVTOOLS_RTF_DPCOA "\\dpcoa"
#define OOO_STRING_SVTOOLS_RTF_DPCOACCENT "\\dpcoaccent"
#define OOO_STRING_SVTOOLS_RTF_DPCOBESTFIT "\\dpcobestfit"
#define OOO_STRING_SVTOOLS_RTF_DPCOBORDER "\\dpcoborder"
#define OOO_STRING_SVTOOLS_RTF_DPCODABS "\\dpcodabs"
#define OOO_STRING_SVTOOLS_RTF_DPCODBOTTOM "\\dpcodbottom"
#define OOO_STRING_SVTOOLS_RTF_DPCODCENTER "\\dpcodcenter"
#define OOO_STRING_SVTOOLS_RTF_DPCODTOP "\\dpcodtop"
#define OOO_STRING_SVTOOLS_RTF_DPCOLENGTH "\\dpcolength"
#define OOO_STRING_SVTOOLS_RTF_DPCOMINUSX "\\dpcominusx"
#define OOO_STRING_SVTOOLS_RTF_DPCOMINUSY "\\dpcominusy"
#define OOO_STRING_SVTOOLS_RTF_DPCOOFFSET "\\dpcooffset"
#define OOO_STRING_SVTOOLS_RTF_DPCOSMARTA "\\dpcosmarta"
#define OOO_STRING_SVTOOLS_RTF_DPCOTDOUBLE "\\dpcotdouble"
#define OOO_STRING_SVTOOLS_RTF_DPCOTRIGHT "\\dpcotright"
#define OOO_STRING_SVTOOLS_RTF_DPCOTSINGLE "\\dpcotsingle"
#define OOO_STRING_SVTOOLS_RTF_DPCOTTRIPLE "\\dpcottriple"
#define OOO_STRING_SVTOOLS_RTF_DPCOUNT "\\dpcount"
#define OOO_STRING_SVTOOLS_RTF_DPELLIPSE "\\dpellipse"
#define OOO_STRING_SVTOOLS_RTF_DPENDGROUP "\\dpendgroup"
#define OOO_STRING_SVTOOLS_RTF_DPFILLBGCB "\\dpfillbgcb"
#define OOO_STRING_SVTOOLS_RTF_DPFILLBGCG "\\dpfillbgcg"
#define OOO_STRING_SVTOOLS_RTF_DPFILLBGCR "\\dpfillbgcr"
#define OOO_STRING_SVTOOLS_RTF_DPFILLBGGRAY "\\dpfillbggray"
#define OOO_STRING_SVTOOLS_RTF_DPFILLBGPAL "\\dpfillbgpal"
#define OOO_STRING_SVTOOLS_RTF_DPFILLFGCB "\\dpfillfgcb"
#define OOO_STRING_SVTOOLS_RTF_DPFILLFGCG "\\dpfillfgcg"
#define OOO_STRING_SVTOOLS_RTF_DPFILLFGCR "\\dpfillfgcr"
#define OOO_STRING_SVTOOLS_RTF_DPFILLFGGRAY "\\dpfillfggray"
#define OOO_STRING_SVTOOLS_RTF_DPFILLFGPAL "\\dpfillfgpal"
#define OOO_STRING_SVTOOLS_RTF_DPFILLPAT "\\dpfillpat"
#define OOO_STRING_SVTOOLS_RTF_DPGROUP "\\dpgroup"
#define OOO_STRING_SVTOOLS_RTF_DPLINE "\\dpline"
#define OOO_STRING_SVTOOLS_RTF_DPLINECOB "\\dplinecob"
#define OOO_STRING_SVTOOLS_RTF_DPLINECOG "\\dplinecog"
#define OOO_STRING_SVTOOLS_RTF_DPLINECOR "\\dplinecor"
#define OOO_STRING_SVTOOLS_RTF_DPLINEDADO "\\dplinedado"
#define OOO_STRING_SVTOOLS_RTF_DPLINEDADODO "\\dplinedadodo"
#define OOO_STRING_SVTOOLS_RTF_DPLINEDASH "\\dplinedash"
#define OOO_STRING_SVTOOLS_RTF_DPLINEDOT "\\dplinedot"
#define OOO_STRING_SVTOOLS_RTF_DPLINEGRAY "\\dplinegray"
#define OOO_STRING_SVTOOLS_RTF_DPLINEHOLLOW "\\dplinehollow"
#define OOO_STRING_SVTOOLS_RTF_DPLINEPAL "\\dplinepal"
#define OOO_STRING_SVTOOLS_RTF_DPLINESOLID "\\dplinesolid"
#define OOO_STRING_SVTOOLS_RTF_DPLINEW "\\dplinew"
#define OOO_STRING_SVTOOLS_RTF_DPPOLYCOUNT "\\dppolycount"
#define OOO_STRING_SVTOOLS_RTF_DPPOLYGON "\\dppolygon"
#define OOO_STRING_SVTOOLS_RTF_DPPOLYLINE "\\dppolyline"
#define OOO_STRING_SVTOOLS_RTF_DPPTX "\\dpptx"
#define OOO_STRING_SVTOOLS_RTF_DPPTY "\\dppty"
#define OOO_STRING_SVTOOLS_RTF_DPRECT "\\dprect"
#define OOO_STRING_SVTOOLS_RTF_DPROUNDR "\\dproundr"
#define OOO_STRING_SVTOOLS_RTF_DPSHADOW "\\dpshadow"
#define OOO_STRING_SVTOOLS_RTF_DPSHADX "\\dpshadx"
#define OOO_STRING_SVTOOLS_RTF_DPSHADY "\\dpshady"
#define OOO_STRING_SVTOOLS_RTF_DPTXBX "\\dptxbx"
#define OOO_STRING_SVTOOLS_RTF_DPTXBXMAR "\\dptxbxmar"
#define OOO_STRING_SVTOOLS_RTF_DPTXBXTEXT "\\dptxbxtext"
#define OOO_STRING_SVTOOLS_RTF_DPX "\\dpx"
#define OOO_STRING_SVTOOLS_RTF_DPXSIZE "\\dpxsize"
#define OOO_STRING_SVTOOLS_RTF_DPY "\\dpy"
#define OOO_STRING_SVTOOLS_RTF_DPYSIZE "\\dpysize"
#define OOO_STRING_SVTOOLS_RTF_DS "\\ds"
#define OOO_STRING_SVTOOLS_RTF_EMSPACE "\\emspace"
#define OOO_STRING_SVTOOLS_RTF_ENSPACE "\\enspace"
#define OOO_STRING_SVTOOLS_RTF_FBIDI "\\fbidi"
#define OOO_STRING_SVTOOLS_RTF_FET "\\fet"
#define OOO_STRING_SVTOOLS_RTF_FID "\\fid"
#define OOO_STRING_SVTOOLS_RTF_FILE "\\file"
#define OOO_STRING_SVTOOLS_RTF_FILETBL "\\filetbl"
#define OOO_STRING_SVTOOLS_RTF_FLDALT "\\fldalt"
#define OOO_STRING_SVTOOLS_RTF_FNETWORK "\\fnetwork"
#define OOO_STRING_SVTOOLS_RTF_FONTEMB "\\fontemb"
#define OOO_STRING_SVTOOLS_RTF_FONTFILE "\\fontfile"
#define OOO_STRING_SVTOOLS_RTF_FORMDISP "\\formdisp"
#define OOO_STRING_SVTOOLS_RTF_FORMPROT "\\formprot"
#define OOO_STRING_SVTOOLS_RTF_FORMSHADE "\\formshade"
#define OOO_STRING_SVTOOLS_RTF_FOSNUM "\\fosnum"
#define OOO_STRING_SVTOOLS_RTF_FRELATIVE "\\frelative"
#define OOO_STRING_SVTOOLS_RTF_FTNALT "\\ftnalt"
#define OOO_STRING_SVTOOLS_RTF_FTNIL "\\ftnil"
#define OOO_STRING_SVTOOLS_RTF_FTNNALC "\\ftnnalc"
#define OOO_STRING_SVTOOLS_RTF_FTNNAR "\\ftnnar"
#define OOO_STRING_SVTOOLS_RTF_FTNNAUC "\\ftnnauc"
#define OOO_STRING_SVTOOLS_RTF_FTNNCHI "\\ftnnchi"
#define OOO_STRING_SVTOOLS_RTF_FTNNRLC "\\ftnnrlc"
#define OOO_STRING_SVTOOLS_RTF_FTNNRUC "\\ftnnruc"
#define OOO_STRING_SVTOOLS_RTF_FTNRSTCONT "\\ftnrstcont"
#define OOO_STRING_SVTOOLS_RTF_FTNRSTPG "\\ftnrstpg"
#define OOO_STRING_SVTOOLS_RTF_FTTRUETYPE "\\fttruetype"
#define OOO_STRING_SVTOOLS_RTF_FVALIDDOS "\\fvaliddos"
#define OOO_STRING_SVTOOLS_RTF_FVALIDHPFS "\\fvalidhpfs"
#define OOO_STRING_SVTOOLS_RTF_FVALIDMAC "\\fvalidmac"
#define OOO_STRING_SVTOOLS_RTF_FVALIDNTFS "\\fvalidntfs"
#define OOO_STRING_SVTOOLS_RTF_HYPHAUTO "\\hyphauto"
#define OOO_STRING_SVTOOLS_RTF_HYPHCAPS "\\hyphcaps"
#define OOO_STRING_SVTOOLS_RTF_HYPHCONSEC "\\hyphconsec"
#define OOO_STRING_SVTOOLS_RTF_HYPHPAR "\\hyphpar"
#define OOO_STRING_SVTOOLS_RTF_LINKSELF "\\linkself"
#define OOO_STRING_SVTOOLS_RTF_LINKSTYLES "\\linkstyles"
#define OOO_STRING_SVTOOLS_RTF_LTRCH "\\ltrch"
#define OOO_STRING_SVTOOLS_RTF_LTRDOC "\\ltrdoc"
#define OOO_STRING_SVTOOLS_RTF_LTRMARK "\\ltrmark"
#define OOO_STRING_SVTOOLS_RTF_LTRPAR "\\ltrpar"
#define OOO_STRING_SVTOOLS_RTF_LTRROW "\\ltrrow"
#define OOO_STRING_SVTOOLS_RTF_LTRSECT "\\ltrsect"
#define OOO_STRING_SVTOOLS_RTF_NOCOLBAL "\\nocolbal"
#define OOO_STRING_SVTOOLS_RTF_NOEXTRASPRL "\\noextrasprl"
#define OOO_STRING_SVTOOLS_RTF_NOTABIND "\\notabind"
#define OOO_STRING_SVTOOLS_RTF_NOWIDCTLPAR "\\nowidctlpar"
#define OOO_STRING_SVTOOLS_RTF_OBJALIAS "\\objalias"
#define OOO_STRING_SVTOOLS_RTF_OBJALIGN "\\objalign"
#define OOO_STRING_SVTOOLS_RTF_OBJAUTLINK "\\objautlink"
#define OOO_STRING_SVTOOLS_RTF_OBJCLASS "\\objclass"
#define OOO_STRING_SVTOOLS_RTF_OBJCROPB "\\objcropb"
#define OOO_STRING_SVTOOLS_RTF_OBJCROPL "\\objcropl"
#define OOO_STRING_SVTOOLS_RTF_OBJCROPR "\\objcropr"
#define OOO_STRING_SVTOOLS_RTF_OBJCROPT "\\objcropt"
#define OOO_STRING_SVTOOLS_RTF_OBJDATA "\\objdata"
#define OOO_STRING_SVTOOLS_RTF_OBJECT "\\object"
#define OOO_STRING_SVTOOLS_RTF_OBJEMB "\\objemb"
#define OOO_STRING_SVTOOLS_RTF_OBJH "\\objh"
#define OOO_STRING_SVTOOLS_RTF_OBJICEMB "\\objicemb"
#define OOO_STRING_SVTOOLS_RTF_OBJLINK "\\objlink"
#define OOO_STRING_SVTOOLS_RTF_OBJLOCK "\\objlock"
#define OOO_STRING_SVTOOLS_RTF_OBJNAME "\\objname"
#define OOO_STRING_SVTOOLS_RTF_OBJPUB "\\objpub"
#define OOO_STRING_SVTOOLS_RTF_OBJSCALEX "\\objscalex"
#define OOO_STRING_SVTOOLS_RTF_OBJSCALEY "\\objscaley"
#define OOO_STRING_SVTOOLS_RTF_OBJSECT "\\objsect"
#define OOO_STRING_SVTOOLS_RTF_OBJSETSIZE "\\objsetsize"
#define OOO_STRING_SVTOOLS_RTF_OBJSUB "\\objsub"
#define OOO_STRING_SVTOOLS_RTF_OBJTIME "\\objtime"
#define OOO_STRING_SVTOOLS_RTF_OBJTRANSY "\\objtransy"
#define OOO_STRING_SVTOOLS_RTF_OBJUPDATE "\\objupdate"
#define OOO_STRING_SVTOOLS_RTF_OBJW "\\objw"
#define OOO_STRING_SVTOOLS_RTF_OTBLRUL "\\otblrul"
#define OOO_STRING_SVTOOLS_RTF_PGNHN "\\pgnhn"
#define OOO_STRING_SVTOOLS_RTF_PGNHNSC "\\pgnhnsc"
#define OOO_STRING_SVTOOLS_RTF_PGNHNSH "\\pgnhnsh"
#define OOO_STRING_SVTOOLS_RTF_PGNHNSM "\\pgnhnsm"
#define OOO_STRING_SVTOOLS_RTF_PGNHNSN "\\pgnhnsn"
#define OOO_STRING_SVTOOLS_RTF_PGNHNSP "\\pgnhnsp"
#define OOO_STRING_SVTOOLS_RTF_PICBMP "\\picbmp"
#define OOO_STRING_SVTOOLS_RTF_PICBPP "\\picbpp"
#define OOO_STRING_SVTOOLS_RTF_PN "\\pn"
#define OOO_STRING_SVTOOLS_RTF_PNACROSS "\\pnacross"
#define OOO_STRING_SVTOOLS_RTF_PNB "\\pnb"
#define OOO_STRING_SVTOOLS_RTF_PNCAPS "\\pncaps"
#define OOO_STRING_SVTOOLS_RTF_PNCARD "\\pncard"
#define OOO_STRING_SVTOOLS_RTF_PNCF "\\pncf"
#define OOO_STRING_SVTOOLS_RTF_PNDEC "\\pndec"
#define OOO_STRING_SVTOOLS_RTF_PNF "\\pnf"
#define OOO_STRING_SVTOOLS_RTF_PNFS "\\pnfs"
#define OOO_STRING_SVTOOLS_RTF_PNHANG "\\pnhang"
#define OOO_STRING_SVTOOLS_RTF_PNI "\\pni"
#define OOO_STRING_SVTOOLS_RTF_PNINDENT "\\pnindent"
#define OOO_STRING_SVTOOLS_RTF_PNLCLTR "\\pnlcltr"
#define OOO_STRING_SVTOOLS_RTF_PNLCRM "\\pnlcrm"
#define OOO_STRING_SVTOOLS_RTF_PNLVL "\\pnlvl"
#define OOO_STRING_SVTOOLS_RTF_PNLVLBLT "\\pnlvlblt"
#define OOO_STRING_SVTOOLS_RTF_PNLVLBODY "\\pnlvlbody"
#define OOO_STRING_SVTOOLS_RTF_PNLVLCONT "\\pnlvlcont"
#define OOO_STRING_SVTOOLS_RTF_PNNUMONCE "\\pnnumonce"
#define OOO_STRING_SVTOOLS_RTF_PNORD "\\pnord"
#define OOO_STRING_SVTOOLS_RTF_PNORDT "\\pnordt"
#define OOO_STRING_SVTOOLS_RTF_PNPREV "\\pnprev"
#define OOO_STRING_SVTOOLS_RTF_PNQC "\\pnqc"
#define OOO_STRING_SVTOOLS_RTF_PNQL "\\pnql"
#define OOO_STRING_SVTOOLS_RTF_PNQR "\\pnqr"
#define OOO_STRING_SVTOOLS_RTF_PNRESTART "\\pnrestart"
#define OOO_STRING_SVTOOLS_RTF_PNSCAPS "\\pnscaps"
#define OOO_STRING_SVTOOLS_RTF_PNSECLVL "\\pnseclvl"
#define OOO_STRING_SVTOOLS_RTF_PNSP "\\pnsp"
#define OOO_STRING_SVTOOLS_RTF_PNSTART "\\pnstart"
#define OOO_STRING_SVTOOLS_RTF_PNSTRIKE "\\pnstrike"
#define OOO_STRING_SVTOOLS_RTF_PNTEXT "\\pntext"
#define OOO_STRING_SVTOOLS_RTF_PNTXTA "\\pntxta"
#define OOO_STRING_SVTOOLS_RTF_PNTXTB "\\pntxtb"
#define OOO_STRING_SVTOOLS_RTF_PNUCLTR "\\pnucltr"
#define OOO_STRING_SVTOOLS_RTF_PNUCRM "\\pnucrm"
#define OOO_STRING_SVTOOLS_RTF_PNUL "\\pnul"
#define OOO_STRING_SVTOOLS_RTF_PNULD "\\pnuld"
#define OOO_STRING_SVTOOLS_RTF_PNULDB "\\pnuldb"
#define OOO_STRING_SVTOOLS_RTF_PNULNONE "\\pnulnone"
#define OOO_STRING_SVTOOLS_RTF_PNULW "\\pnulw"
#define OOO_STRING_SVTOOLS_RTF_PRCOLBL "\\prcolbl"
#define OOO_STRING_SVTOOLS_RTF_PRINTDATA "\\printdata"
#define OOO_STRING_SVTOOLS_RTF_PSZ "\\psz"
#define OOO_STRING_SVTOOLS_RTF_PUBAUTO "\\pubauto"
#define OOO_STRING_SVTOOLS_RTF_RESULT "\\result"
#define OOO_STRING_SVTOOLS_RTF_REVAUTH "\\revauth"
#define OOO_STRING_SVTOOLS_RTF_REVDTTM "\\revdttm"
#define OOO_STRING_SVTOOLS_RTF_REVPROT "\\revprot"
#define OOO_STRING_SVTOOLS_RTF_REVTBL "\\revtbl"
#define OOO_STRING_SVTOOLS_RTF_RSLTBMP "\\rsltbmp"
#define OOO_STRING_SVTOOLS_RTF_RSLTMERGE "\\rsltmerge"
#define OOO_STRING_SVTOOLS_RTF_RSLTPICT "\\rsltpict"
#define OOO_STRING_SVTOOLS_RTF_RSLTRTF "\\rsltrtf"
#define OOO_STRING_SVTOOLS_RTF_RSLTTXT "\\rslttxt"
#define OOO_STRING_SVTOOLS_RTF_RTLCH "\\rtlch"
#define OOO_STRING_SVTOOLS_RTF_RTLDOC "\\rtldoc"
#define OOO_STRING_SVTOOLS_RTF_RTLMARK "\\rtlmark"
#define OOO_STRING_SVTOOLS_RTF_RTLPAR "\\rtlpar"
#define OOO_STRING_SVTOOLS_RTF_RTLROW "\\rtlrow"
#define OOO_STRING_SVTOOLS_RTF_RTLSECT "\\rtlsect"
#define OOO_STRING_SVTOOLS_RTF_SEC "\\sec"
#define OOO_STRING_SVTOOLS_RTF_SECTNUM "\\sectnum"
#define OOO_STRING_SVTOOLS_RTF_SECTUNLOCKED "\\sectunlocked"
#define OOO_STRING_SVTOOLS_RTF_SLMULT "\\slmult"
#define OOO_STRING_SVTOOLS_RTF_SOFTCOL "\\softcol"
#define OOO_STRING_SVTOOLS_RTF_SOFTLHEIGHT "\\softlheight"
#define OOO_STRING_SVTOOLS_RTF_SOFTLINE "\\softline"
#define OOO_STRING_SVTOOLS_RTF_SOFTPAGE "\\softpage"
#define OOO_STRING_SVTOOLS_RTF_SPRSSPBF "\\sprsspbf"
#define OOO_STRING_SVTOOLS_RTF_SPRSTSP "\\sprstsp"
#define OOO_STRING_SVTOOLS_RTF_SUBDOCUMENT "\\subdocument"
#define OOO_STRING_SVTOOLS_RTF_SWPBDR "\\swpbdr"
#define OOO_STRING_SVTOOLS_RTF_TCN "\\tcn"
#define OOO_STRING_SVTOOLS_RTF_TRANSMF "\\transmf"
#define OOO_STRING_SVTOOLS_RTF_TRBRDRB "\\trbrdrb"
#define OOO_STRING_SVTOOLS_RTF_TRBRDRH "\\trbrdrh"
#define OOO_STRING_SVTOOLS_RTF_TRBRDRL "\\trbrdrl"
#define OOO_STRING_SVTOOLS_RTF_TRBRDRR "\\trbrdrr"
#define OOO_STRING_SVTOOLS_RTF_TRBRDRT "\\trbrdrt"
#define OOO_STRING_SVTOOLS_RTF_TRBRDRV "\\trbrdrv"
#define OOO_STRING_SVTOOLS_RTF_TRHDR "\\trhdr"
#define OOO_STRING_SVTOOLS_RTF_TRKEEP "\\trkeep"
#define OOO_STRING_SVTOOLS_RTF_TRPADDB "\\trpaddb"
#define OOO_STRING_SVTOOLS_RTF_TRPADDL "\\trpaddl"
#define OOO_STRING_SVTOOLS_RTF_TRPADDR "\\trpaddr"
#define OOO_STRING_SVTOOLS_RTF_TRPADDT "\\trpaddt"
#define OOO_STRING_SVTOOLS_RTF_TRPADDFB "\\trpaddfb"
#define OOO_STRING_SVTOOLS_RTF_TRPADDFL "\\trpaddfl"
#define OOO_STRING_SVTOOLS_RTF_TRPADDFR "\\trpaddfr"
#define OOO_STRING_SVTOOLS_RTF_TRPADDFT "\\trpaddft"
#define OOO_STRING_SVTOOLS_RTF_WRAPTRSP "\\wraptrsp"
#define OOO_STRING_SVTOOLS_RTF_XEF "\\xef"
#define OOO_STRING_SVTOOLS_RTF_ZWJ "\\zwj"
#define OOO_STRING_SVTOOLS_RTF_ZWNJ "\\zwnj"

// neue Tokens zur 1.5
#define OOO_STRING_SVTOOLS_RTF_ABSLOCK "\\abslock"
#define OOO_STRING_SVTOOLS_RTF_ADJUSTRIGHT "\\adjustright"
#define OOO_STRING_SVTOOLS_RTF_AFTNNCHOSUNG "\\aftnnchosung"
#define OOO_STRING_SVTOOLS_RTF_AFTNNCNUM "\\aftnncnum"
#define OOO_STRING_SVTOOLS_RTF_AFTNNDBAR "\\aftnndbar"
#define OOO_STRING_SVTOOLS_RTF_AFTNNDBNUM "\\aftnndbnum"
#define OOO_STRING_SVTOOLS_RTF_AFTNNDBNUMD "\\aftnndbnumd"
#define OOO_STRING_SVTOOLS_RTF_AFTNNDBNUMK "\\aftnndbnumk"
#define OOO_STRING_SVTOOLS_RTF_AFTNNDBNUMT "\\aftnndbnumt"
#define OOO_STRING_SVTOOLS_RTF_AFTNNGANADA "\\aftnnganada"
#define OOO_STRING_SVTOOLS_RTF_AFTNNGBNUM "\\aftnngbnum"
#define OOO_STRING_SVTOOLS_RTF_AFTNNGBNUMD "\\aftnngbnumd"
#define OOO_STRING_SVTOOLS_RTF_AFTNNGBNUMK "\\aftnngbnumk"
#define OOO_STRING_SVTOOLS_RTF_AFTNNGBNUML "\\aftnngbnuml"
#define OOO_STRING_SVTOOLS_RTF_AFTNNZODIAC "\\aftnnzodiac"
#define OOO_STRING_SVTOOLS_RTF_AFTNNZODIACD "\\aftnnzodiacd"
#define OOO_STRING_SVTOOLS_RTF_AFTNNZODIACL "\\aftnnzodiacl"
#define OOO_STRING_SVTOOLS_RTF_ANIMTEXT "\\animtext"
#define OOO_STRING_SVTOOLS_RTF_ANSICPG "\\ansicpg"
#define OOO_STRING_SVTOOLS_RTF_BACKGROUND "\\background"
#define OOO_STRING_SVTOOLS_RTF_BDBFHDR "\\bdbfhdr"
#define OOO_STRING_SVTOOLS_RTF_BLIPTAG "\\bliptag"
#define OOO_STRING_SVTOOLS_RTF_BLIPUID "\\blipuid"
#define OOO_STRING_SVTOOLS_RTF_BLIPUPI "\\blipupi"
#define OOO_STRING_SVTOOLS_RTF_BRDRART "\\brdrart"
#define OOO_STRING_SVTOOLS_RTF_BRDRDASHD "\\brdrdashd"
#define OOO_STRING_SVTOOLS_RTF_BRDRDASHDD "\\brdrdashdd"
#define OOO_STRING_SVTOOLS_RTF_BRDRDASHDOTSTR "\\brdrdashdotstr"
#define OOO_STRING_SVTOOLS_RTF_BRDRDASHSM "\\brdrdashsm"
#define OOO_STRING_SVTOOLS_RTF_BRDREMBOSS "\\brdremboss"
#define OOO_STRING_SVTOOLS_RTF_BRDRENGRAVE "\\brdrengrave"
#define OOO_STRING_SVTOOLS_RTF_BRDRFRAME "\\brdrframe"
#define OOO_STRING_SVTOOLS_RTF_BRDRTHTNLG "\\brdrthtnlg"
#define OOO_STRING_SVTOOLS_RTF_BRDRTHTNMG "\\brdrthtnmg"
#define OOO_STRING_SVTOOLS_RTF_BRDRTHTNSG "\\brdrthtnsg"
#define OOO_STRING_SVTOOLS_RTF_BRDRTNTHLG "\\brdrtnthlg"
#define OOO_STRING_SVTOOLS_RTF_BRDRTNTHMG "\\brdrtnthmg"
#define OOO_STRING_SVTOOLS_RTF_BRDRTNTHSG "\\brdrtnthsg"
#define OOO_STRING_SVTOOLS_RTF_BRDRTNTHTNLG "\\brdrtnthtnlg"
#define OOO_STRING_SVTOOLS_RTF_BRDRTNTHTNMG "\\brdrtnthtnmg"
#define OOO_STRING_SVTOOLS_RTF_BRDRTNTHTNSG "\\brdrtnthtnsg"
#define OOO_STRING_SVTOOLS_RTF_BRDRTRIPLE "\\brdrtriple"
#define OOO_STRING_SVTOOLS_RTF_BRDRWAVY "\\brdrwavy"
#define OOO_STRING_SVTOOLS_RTF_BRDRWAVYDB "\\brdrwavydb"
#define OOO_STRING_SVTOOLS_RTF_CATEGORY "\\category"
#define OOO_STRING_SVTOOLS_RTF_CGRID "\\cgrid"
#define OOO_STRING_SVTOOLS_RTF_CHARSCALEX "\\charscalex"
#define OOO_STRING_SVTOOLS_RTF_CHBGBDIAG "\\chbgbdiag"
#define OOO_STRING_SVTOOLS_RTF_CHBGCROSS "\\chbgcross"
#define OOO_STRING_SVTOOLS_RTF_CHBGDCROSS "\\chbgdcross"
#define OOO_STRING_SVTOOLS_RTF_CHBGDKBDIAG "\\chbgdkbdiag"
#define OOO_STRING_SVTOOLS_RTF_CHBGDKCROSS "\\chbgdkcross"
#define OOO_STRING_SVTOOLS_RTF_CHBGDKDCROSS "\\chbgdkdcross"
#define OOO_STRING_SVTOOLS_RTF_CHBGDKFDIAG "\\chbgdkfdiag"
#define OOO_STRING_SVTOOLS_RTF_CHBGDKHORIZ "\\chbgdkhoriz"
#define OOO_STRING_SVTOOLS_RTF_CHBGDKVERT "\\chbgdkvert"
#define OOO_STRING_SVTOOLS_RTF_CHBGFDIAG "\\chbgfdiag"
#define OOO_STRING_SVTOOLS_RTF_CHBGHORIZ "\\chbghoriz"
#define OOO_STRING_SVTOOLS_RTF_CHBGVERT "\\chbgvert"
#define OOO_STRING_SVTOOLS_RTF_CHBRDR "\\chbrdr"
#define OOO_STRING_SVTOOLS_RTF_CHCBPAT "\\chcbpat"
#define OOO_STRING_SVTOOLS_RTF_CHCFPAT "\\chcfpat"
#define OOO_STRING_SVTOOLS_RTF_CHSHDNG "\\chshdng"
#define OOO_STRING_SVTOOLS_RTF_CLPADL "\\clpadl"
#define OOO_STRING_SVTOOLS_RTF_CLPADT "\\clpadt"
#define OOO_STRING_SVTOOLS_RTF_CLPADB "\\clpadb"
#define OOO_STRING_SVTOOLS_RTF_CLPADR "\\clpadr"
#define OOO_STRING_SVTOOLS_RTF_CLPADFL "\\clpadfl"
#define OOO_STRING_SVTOOLS_RTF_CLPADFT "\\clpadft"
#define OOO_STRING_SVTOOLS_RTF_CLPADFB "\\clpadfb"
#define OOO_STRING_SVTOOLS_RTF_CLPADFR "\\clpadfr"
#define OOO_STRING_SVTOOLS_RTF_CLTXLRTB "\\cltxlrtb"
#define OOO_STRING_SVTOOLS_RTF_CLTXTBRL "\\cltxtbrl"
#define OOO_STRING_SVTOOLS_RTF_CLVERTALB "\\clvertalb"
#define OOO_STRING_SVTOOLS_RTF_CLVERTALC "\\clvertalc"
#define OOO_STRING_SVTOOLS_RTF_CLVERTALT "\\clvertalt"
#define OOO_STRING_SVTOOLS_RTF_CLVMGF "\\clvmgf"
#define OOO_STRING_SVTOOLS_RTF_CLVMRG "\\clvmrg"
#define OOO_STRING_SVTOOLS_RTF_CLTXTBRLV "\\cltxtbrlv"
#define OOO_STRING_SVTOOLS_RTF_CLTXBTLR "\\cltxbtlr"
#define OOO_STRING_SVTOOLS_RTF_CLTXLRTBV "\\cltxlrtbv"
#define OOO_STRING_SVTOOLS_RTF_COMPANY "\\company"
#define OOO_STRING_SVTOOLS_RTF_CRAUTH "\\crauth"
#define OOO_STRING_SVTOOLS_RTF_CRDATE "\\crdate"
#define OOO_STRING_SVTOOLS_RTF_DATE "\\date"
#define OOO_STRING_SVTOOLS_RTF_DEFLANGFE "\\deflangfe"
#define OOO_STRING_SVTOOLS_RTF_DFRAUTH "\\dfrauth"
#define OOO_STRING_SVTOOLS_RTF_DFRDATE "\\dfrdate"
#define OOO_STRING_SVTOOLS_RTF_DFRSTART "\\dfrstart"
#define OOO_STRING_SVTOOLS_RTF_DFRSTOP "\\dfrstop"
#define OOO_STRING_SVTOOLS_RTF_DFRXST "\\dfrxst"
#define OOO_STRING_SVTOOLS_RTF_DGMARGIN "\\dgmargin"
#define OOO_STRING_SVTOOLS_RTF_DNTBLNSBDB "\\dntblnsbdb"
#define OOO_STRING_SVTOOLS_RTF_DOCTYPE "\\doctype"
#define OOO_STRING_SVTOOLS_RTF_DOCVAR "\\docvar"
#define OOO_STRING_SVTOOLS_RTF_DPCODESCENT "\\dpcodescent"
#define OOO_STRING_SVTOOLS_RTF_EMBO "\\embo"
#define OOO_STRING_SVTOOLS_RTF_EMFBLIP "\\emfblip"
#define OOO_STRING_SVTOOLS_RTF_EXPSHRTN "\\expshrtn"
#define OOO_STRING_SVTOOLS_RTF_FAAUTO "\\faauto"
#define OOO_STRING_SVTOOLS_RTF_FBIAS "\\fbias"
#define OOO_STRING_SVTOOLS_RTF_FFDEFRES "\\ffdefres"
#define OOO_STRING_SVTOOLS_RTF_FFDEFTEXT "\\ffdeftext"
#define OOO_STRING_SVTOOLS_RTF_FFENTRYMCR "\\ffentrymcr"
#define OOO_STRING_SVTOOLS_RTF_FFEXITMCR "\\ffexitmcr"
#define OOO_STRING_SVTOOLS_RTF_FFFORMAT "\\ffformat"
#define OOO_STRING_SVTOOLS_RTF_FFHASLISTBOX "\\ffhaslistbox"
#define OOO_STRING_SVTOOLS_RTF_FFHELPTEXT "\\ffhelptext"
#define OOO_STRING_SVTOOLS_RTF_FFHPS "\\ffhps"
#define OOO_STRING_SVTOOLS_RTF_FFL "\\ffl"
#define OOO_STRING_SVTOOLS_RTF_FFMAXLEN "\\ffmaxlen"
#define OOO_STRING_SVTOOLS_RTF_FFNAME "\\ffname"
#define OOO_STRING_SVTOOLS_RTF_FFOWNHELP "\\ffownhelp"
#define OOO_STRING_SVTOOLS_RTF_FFOWNSTAT "\\ffownstat"
#define OOO_STRING_SVTOOLS_RTF_FFPROT "\\ffprot"
#define OOO_STRING_SVTOOLS_RTF_FFRECALC "\\ffrecalc"
#define OOO_STRING_SVTOOLS_RTF_FFRES "\\ffres"
#define OOO_STRING_SVTOOLS_RTF_FFSIZE "\\ffsize"
#define OOO_STRING_SVTOOLS_RTF_FFSTATTEXT "\\ffstattext"
#define OOO_STRING_SVTOOLS_RTF_FFTYPE "\\fftype"
#define OOO_STRING_SVTOOLS_RTF_FFTYPETXT "\\fftypetxt"
#define OOO_STRING_SVTOOLS_RTF_FLDTYPE "\\fldtype"
#define OOO_STRING_SVTOOLS_RTF_FNAME "\\fname"
#define OOO_STRING_SVTOOLS_RTF_FORMFIELD "\\formfield"
#define OOO_STRING_SVTOOLS_RTF_FROMTEXT "\\fromtext"
#define OOO_STRING_SVTOOLS_RTF_FTNNCHOSUNG "\\ftnnchosung"
#define OOO_STRING_SVTOOLS_RTF_FTNNCNUM "\\ftnncnum"
#define OOO_STRING_SVTOOLS_RTF_FTNNDBAR "\\ftnndbar"
#define OOO_STRING_SVTOOLS_RTF_FTNNDBNUM "\\ftnndbnum"
#define OOO_STRING_SVTOOLS_RTF_FTNNDBNUMD "\\ftnndbnumd"
#define OOO_STRING_SVTOOLS_RTF_FTNNDBNUMK "\\ftnndbnumk"
#define OOO_STRING_SVTOOLS_RTF_FTNNDBNUMT "\\ftnndbnumt"
#define OOO_STRING_SVTOOLS_RTF_FTNNGANADA "\\ftnnganada"
#define OOO_STRING_SVTOOLS_RTF_FTNNGBNUM "\\ftnngbnum"
#define OOO_STRING_SVTOOLS_RTF_FTNNGBNUMD "\\ftnngbnumd"
#define OOO_STRING_SVTOOLS_RTF_FTNNGBNUMK "\\ftnngbnumk"
#define OOO_STRING_SVTOOLS_RTF_FTNNGBNUML "\\ftnngbnuml"
#define OOO_STRING_SVTOOLS_RTF_FTNNZODIAC "\\ftnnzodiac"
#define OOO_STRING_SVTOOLS_RTF_FTNNZODIACD "\\ftnnzodiacd"
#define OOO_STRING_SVTOOLS_RTF_FTNNZODIACL "\\ftnnzodiacl"
#define OOO_STRING_SVTOOLS_RTF_G "\\g"
#define OOO_STRING_SVTOOLS_RTF_GCW "\\gcw"
#define OOO_STRING_SVTOOLS_RTF_GRIDTBL "\\gridtbl"
#define OOO_STRING_SVTOOLS_RTF_HIGHLIGHT "\\highlight"
#define OOO_STRING_SVTOOLS_RTF_HLFR "\\hlfr"
#define OOO_STRING_SVTOOLS_RTF_HLINKBASE "\\hlinkbase"
#define OOO_STRING_SVTOOLS_RTF_HLLOC "\\hlloc"
#define OOO_STRING_SVTOOLS_RTF_HLSRC "\\hlsrc"
#define OOO_STRING_SVTOOLS_RTF_ILVL "\\ilvl"
#define OOO_STRING_SVTOOLS_RTF_IMPR "\\impr"
#define OOO_STRING_SVTOOLS_RTF_JPEGBLIP "\\jpegblip"
#define OOO_STRING_SVTOOLS_RTF_LEVELFOLLOW "\\levelfollow"
#define OOO_STRING_SVTOOLS_RTF_LEVELINDENT "\\levelindent"
#define OOO_STRING_SVTOOLS_RTF_LEVELJC "\\leveljc"
#define OOO_STRING_SVTOOLS_RTF_LEVELLEGAL "\\levellegal"
#define OOO_STRING_SVTOOLS_RTF_LEVELNFC "\\levelnfc"
#define OOO_STRING_SVTOOLS_RTF_LEVELNORESTART "\\levelnorestart"
#define OOO_STRING_SVTOOLS_RTF_LEVELNUMBERS "\\levelnumbers"
#define OOO_STRING_SVTOOLS_RTF_LEVELOLD "\\levelold"
#define OOO_STRING_SVTOOLS_RTF_LEVELPREV "\\levelprev"
#define OOO_STRING_SVTOOLS_RTF_LEVELPREVSPACE "\\levelprevspace"
#define OOO_STRING_SVTOOLS_RTF_LEVELSPACE "\\levelspace"
#define OOO_STRING_SVTOOLS_RTF_LEVELSTARTAT "\\levelstartat"
#define OOO_STRING_SVTOOLS_RTF_LEVELTEXT "\\leveltext"
#define OOO_STRING_SVTOOLS_RTF_LINKVAL "\\linkval"
#define OOO_STRING_SVTOOLS_RTF_LIST "\\list"
#define OOO_STRING_SVTOOLS_RTF_LISTID "\\listid"
#define OOO_STRING_SVTOOLS_RTF_LISTLEVEL "\\listlevel"
#define OOO_STRING_SVTOOLS_RTF_LISTNAME "\\listname"
#define OOO_STRING_SVTOOLS_RTF_LISTOVERRIDE "\\listoverride"
#define OOO_STRING_SVTOOLS_RTF_LISTOVERRIDECOUNT "\\listoverridecount"
#define OOO_STRING_SVTOOLS_RTF_LISTOVERRIDEFORMAT "\\listoverrideformat"
#define OOO_STRING_SVTOOLS_RTF_LISTOVERRIDESTART "\\listoverridestart"
#define OOO_STRING_SVTOOLS_RTF_LISTOVERRIDETABLE "\\listoverridetable"
#define OOO_STRING_SVTOOLS_RTF_LISTRESTARTHDN "\\listrestarthdn"
#define OOO_STRING_SVTOOLS_RTF_LISTSIMPLE "\\listsimple"
#define OOO_STRING_SVTOOLS_RTF_LISTTABLE "\\listtable"
#define OOO_STRING_SVTOOLS_RTF_LISTTEMPLATEID "\\listtemplateid"
#define OOO_STRING_SVTOOLS_RTF_LISTTEXT "\\listtext"
#define OOO_STRING_SVTOOLS_RTF_LS "\\ls"
#define OOO_STRING_SVTOOLS_RTF_LYTEXCTTP "\\lytexcttp"
#define OOO_STRING_SVTOOLS_RTF_LYTPRTMET "\\lytprtmet"
#define OOO_STRING_SVTOOLS_RTF_MANAGER "\\manager"
#define OOO_STRING_SVTOOLS_RTF_MSMCAP "\\msmcap"
#define OOO_STRING_SVTOOLS_RTF_NOFCHARSWS "\\nofcharsws"
#define OOO_STRING_SVTOOLS_RTF_NOLEAD "\\nolead"
#define OOO_STRING_SVTOOLS_RTF_NONSHPPICT "\\nonshppict"
#define OOO_STRING_SVTOOLS_RTF_NOSECTEXPAND "\\nosectexpand"
#define OOO_STRING_SVTOOLS_RTF_NOSNAPLINEGRID "\\nosnaplinegrid"
#define OOO_STRING_SVTOOLS_RTF_NOSPACEFORUL "\\nospaceforul"
#define OOO_STRING_SVTOOLS_RTF_NOULTRLSPC "\\noultrlspc"
#define OOO_STRING_SVTOOLS_RTF_NOXLATTOYEN "\\noxlattoyen"
#define OOO_STRING_SVTOOLS_RTF_OBJATTPH "\\objattph"
#define OOO_STRING_SVTOOLS_RTF_OBJHTML "\\objhtml"
#define OOO_STRING_SVTOOLS_RTF_OBJOCX "\\objocx"
#define OOO_STRING_SVTOOLS_RTF_OLDLINEWRAP "\\oldlinewrap"
#define OOO_STRING_SVTOOLS_RTF_OUTLINELEVEL "\\outlinelevel"
#define OOO_STRING_SVTOOLS_RTF_OVERLAY "\\overlay"
#define OOO_STRING_SVTOOLS_RTF_PANOSE "\\panose"
#define OOO_STRING_SVTOOLS_RTF_PGBRDRB "\\pgbrdrb"
#define OOO_STRING_SVTOOLS_RTF_PGBRDRFOOT "\\pgbrdrfoot"
#define OOO_STRING_SVTOOLS_RTF_PGBRDRHEAD "\\pgbrdrhead"
#define OOO_STRING_SVTOOLS_RTF_PGBRDRL "\\pgbrdrl"
#define OOO_STRING_SVTOOLS_RTF_PGBRDROPT "\\pgbrdropt"
#define OOO_STRING_SVTOOLS_RTF_PGBRDRR "\\pgbrdrr"
#define OOO_STRING_SVTOOLS_RTF_PGBRDRSNAP "\\pgbrdrsnap"
#define OOO_STRING_SVTOOLS_RTF_PGBRDRT "\\pgbrdrt"
#define OOO_STRING_SVTOOLS_RTF_PGNCHOSUNG "\\pgnchosung"
#define OOO_STRING_SVTOOLS_RTF_PGNCNUM "\\pgncnum"
#define OOO_STRING_SVTOOLS_RTF_PGNDBNUMK "\\pgndbnumk"
#define OOO_STRING_SVTOOLS_RTF_PGNDBNUMT "\\pgndbnumt"
#define OOO_STRING_SVTOOLS_RTF_PGNGANADA "\\pgnganada"
#define OOO_STRING_SVTOOLS_RTF_PGNGBNUM "\\pgngbnum"
#define OOO_STRING_SVTOOLS_RTF_PGNGBNUMD "\\pgngbnumd"
#define OOO_STRING_SVTOOLS_RTF_PGNGBNUMK "\\pgngbnumk"
#define OOO_STRING_SVTOOLS_RTF_PGNGBNUML "\\pgngbnuml"
#define OOO_STRING_SVTOOLS_RTF_PGNZODIAC "\\pgnzodiac"
#define OOO_STRING_SVTOOLS_RTF_PGNZODIACD "\\pgnzodiacd"
#define OOO_STRING_SVTOOLS_RTF_PGNZODIACL "\\pgnzodiacl"
#define OOO_STRING_SVTOOLS_RTF_PICPROP "\\picprop"
#define OOO_STRING_SVTOOLS_RTF_PNAIUEO "\\pnaiueo"
#define OOO_STRING_SVTOOLS_RTF_PNAIUEOD "\\pnaiueod"
#define OOO_STRING_SVTOOLS_RTF_PNCHOSUNG "\\pnchosung"
#define OOO_STRING_SVTOOLS_RTF_PNDBNUMD "\\pndbnumd"
#define OOO_STRING_SVTOOLS_RTF_PNDBNUMK "\\pndbnumk"
#define OOO_STRING_SVTOOLS_RTF_PNDBNUML "\\pndbnuml"
#define OOO_STRING_SVTOOLS_RTF_PNDBNUMT "\\pndbnumt"
#define OOO_STRING_SVTOOLS_RTF_PNGANADA "\\pnganada"
#define OOO_STRING_SVTOOLS_RTF_PNGBLIP "\\pngblip"
#define OOO_STRING_SVTOOLS_RTF_PNGBNUM "\\pngbnum"
#define OOO_STRING_SVTOOLS_RTF_PNGBNUMD "\\pngbnumd"
#define OOO_STRING_SVTOOLS_RTF_PNGBNUMK "\\pngbnumk"
#define OOO_STRING_SVTOOLS_RTF_PNGBNUML "\\pngbnuml"
#define OOO_STRING_SVTOOLS_RTF_PNRAUTH "\\pnrauth"
#define OOO_STRING_SVTOOLS_RTF_PNRDATE "\\pnrdate"
#define OOO_STRING_SVTOOLS_RTF_PNRNFC "\\pnrnfc"
#define OOO_STRING_SVTOOLS_RTF_PNRNOT "\\pnrnot"
#define OOO_STRING_SVTOOLS_RTF_PNRPNBR "\\pnrpnbr"
#define OOO_STRING_SVTOOLS_RTF_PNRRGB "\\pnrrgb"
#define OOO_STRING_SVTOOLS_RTF_PNRSTART "\\pnrstart"
#define OOO_STRING_SVTOOLS_RTF_PNRSTOP "\\pnrstop"
#define OOO_STRING_SVTOOLS_RTF_PNRXST "\\pnrxst"
#define OOO_STRING_SVTOOLS_RTF_PNZODIAC "\\pnzodiac"
#define OOO_STRING_SVTOOLS_RTF_PNZODIACD "\\pnzodiacd"
#define OOO_STRING_SVTOOLS_RTF_PNZODIACL "\\pnzodiacl"
#define OOO_STRING_SVTOOLS_RTF_LFOLEVEL "\\lfolevel"
#define OOO_STRING_SVTOOLS_RTF_POSYIN "\\posyin"
#define OOO_STRING_SVTOOLS_RTF_POSYOUT "\\posyout"
#define OOO_STRING_SVTOOLS_RTF_PRIVATE "\\private"
#define OOO_STRING_SVTOOLS_RTF_PROPNAME "\\propname"
#define OOO_STRING_SVTOOLS_RTF_PROPTYPE "\\proptype"
#define OOO_STRING_SVTOOLS_RTF_REVAUTHDEL "\\revauthdel"
#define OOO_STRING_SVTOOLS_RTF_REVDTTMDEL "\\revdttmdel"
#define OOO_STRING_SVTOOLS_RTF_SAUTOUPD "\\sautoupd"
#define OOO_STRING_SVTOOLS_RTF_SECTDEFAULTCL "\\sectdefaultcl"
#define OOO_STRING_SVTOOLS_RTF_SECTEXPAND "\\sectexpand"
#define OOO_STRING_SVTOOLS_RTF_SECTLINEGRID "\\sectlinegrid"
#define OOO_STRING_SVTOOLS_RTF_SECTSPECIFYCL "\\sectspecifycl"
#define OOO_STRING_SVTOOLS_RTF_SECTSPECIFYL "\\sectspecifyl"
#define OOO_STRING_SVTOOLS_RTF_SHIDDEN "\\shidden"
#define OOO_STRING_SVTOOLS_RTF_SHPBOTTOM "\\shpbottom"
#define OOO_STRING_SVTOOLS_RTF_SHPBXCOLUMN "\\shpbxcolumn"
#define OOO_STRING_SVTOOLS_RTF_SHPBXMARGIN "\\shpbxmargin"
#define OOO_STRING_SVTOOLS_RTF_SHPBXPAGE "\\shpbxpage"
#define OOO_STRING_SVTOOLS_RTF_SHPBYMARGIN "\\shpbymargin"
#define OOO_STRING_SVTOOLS_RTF_SHPBYPAGE "\\shpbypage"
#define OOO_STRING_SVTOOLS_RTF_SHPBYPARA "\\shpbypara"
#define OOO_STRING_SVTOOLS_RTF_SHPFBLWTXT "\\shpfblwtxt"
#define OOO_STRING_SVTOOLS_RTF_SHPFHDR "\\shpfhdr"
#define OOO_STRING_SVTOOLS_RTF_SHPGRP "\\shpgrp"
#define OOO_STRING_SVTOOLS_RTF_SHPLEFT "\\shpleft"
#define OOO_STRING_SVTOOLS_RTF_SHPLID "\\shplid"
#define OOO_STRING_SVTOOLS_RTF_SHPLOCKANCHOR "\\shplockanchor"
#define OOO_STRING_SVTOOLS_RTF_SHPPICT "\\shppict"
#define OOO_STRING_SVTOOLS_RTF_SHPRIGHT "\\shpright"
#define OOO_STRING_SVTOOLS_RTF_SHPRSLT "\\shprslt"
#define OOO_STRING_SVTOOLS_RTF_SHPTOP "\\shptop"
#define OOO_STRING_SVTOOLS_RTF_SHPTXT "\\shptxt"
#define OOO_STRING_SVTOOLS_RTF_SHPWRK "\\shpwrk"
#define OOO_STRING_SVTOOLS_RTF_SHPWR "\\shpwr"
#define OOO_STRING_SVTOOLS_RTF_SHPZ "\\shpz"
#define OOO_STRING_SVTOOLS_RTF_SPRSBSP "\\sprsbsp"
#define OOO_STRING_SVTOOLS_RTF_SPRSLNSP "\\sprslnsp"
#define OOO_STRING_SVTOOLS_RTF_SPRSTSM "\\sprstsm"
#define OOO_STRING_SVTOOLS_RTF_STATICVAL "\\staticval"
#define OOO_STRING_SVTOOLS_RTF_STEXTFLOW "\\stextflow"
#define OOO_STRING_SVTOOLS_RTF_STRIKED "\\striked"
#define OOO_STRING_SVTOOLS_RTF_SUBFONTBYSIZE "\\subfontbysize"
#define OOO_STRING_SVTOOLS_RTF_TCELLD "\\tcelld"
#define OOO_STRING_SVTOOLS_RTF_TIME "\\time"
#define OOO_STRING_SVTOOLS_RTF_TRUNCATEFONTHEIGHT "\\truncatefontheight"
#define OOO_STRING_SVTOOLS_RTF_UC "\\uc"
#define OOO_STRING_SVTOOLS_RTF_UD "\\ud"
#define OOO_STRING_SVTOOLS_RTF_ULDASH "\\uldash"
#define OOO_STRING_SVTOOLS_RTF_ULDASHD "\\uldashd"
#define OOO_STRING_SVTOOLS_RTF_ULDASHDD "\\uldashdd"
#define OOO_STRING_SVTOOLS_RTF_ULTH "\\ulth"
#define OOO_STRING_SVTOOLS_RTF_ULWAVE "\\ulwave"
#define OOO_STRING_SVTOOLS_RTF_ULC "\\ulc"
#define OOO_STRING_SVTOOLS_RTF_U "\\u"
#define OOO_STRING_SVTOOLS_RTF_UPR "\\upr"
#define OOO_STRING_SVTOOLS_RTF_USERPROPS "\\userprops"
#define OOO_STRING_SVTOOLS_RTF_VIEWKIND "\\viewkind"
#define OOO_STRING_SVTOOLS_RTF_VIEWSCALE "\\viewscale"
#define OOO_STRING_SVTOOLS_RTF_VIEWZK "\\viewzk"
#define OOO_STRING_SVTOOLS_RTF_WIDCTLPAR "\\widctlpar"
#define OOO_STRING_SVTOOLS_RTF_WINDOWCAPTION "\\windowcaption"
#define OOO_STRING_SVTOOLS_RTF_WPEQN "\\wpeqn"
#define OOO_STRING_SVTOOLS_RTF_WPJST "\\wpjst"
#define OOO_STRING_SVTOOLS_RTF_WPSP "\\wpsp"
#define OOO_STRING_SVTOOLS_RTF_YXE "\\yxe"
#define OOO_STRING_SVTOOLS_RTF_FRMTXLRTB "\\frmtxlrtb"
#define OOO_STRING_SVTOOLS_RTF_FRMTXTBRL "\\frmtxtbrl"
#define OOO_STRING_SVTOOLS_RTF_FRMTXBTLR "\\frmtxbtlr"
#define OOO_STRING_SVTOOLS_RTF_FRMTXLRTBV "\\frmtxlrtbv"
#define OOO_STRING_SVTOOLS_RTF_FRMTXTBRLV "\\frmtxtbrlv"

// MS-2000 Tokens
#define OOO_STRING_SVTOOLS_RTF_ULTHD "\\ulthd"
#define OOO_STRING_SVTOOLS_RTF_ULTHDASH "\\ulthdash"
#define OOO_STRING_SVTOOLS_RTF_ULLDASH "\\ulldash"
#define OOO_STRING_SVTOOLS_RTF_ULTHLDASH "\\ulthldash"
#define OOO_STRING_SVTOOLS_RTF_ULTHDASHD "\\ulthdashd"
#define OOO_STRING_SVTOOLS_RTF_ULTHDASHDD "\\ulthdashdd"
#define OOO_STRING_SVTOOLS_RTF_ULHWAVE "\\ulhwave"
#define OOO_STRING_SVTOOLS_RTF_ULULDBWAVE "\\ululdbwave"
#define OOO_STRING_SVTOOLS_RTF_LOCH "\\loch"
#define OOO_STRING_SVTOOLS_RTF_HICH "\\hich"
#define OOO_STRING_SVTOOLS_RTF_DBCH "\\dbch"
#define OOO_STRING_SVTOOLS_RTF_LANGFE "\\langfe"
#define OOO_STRING_SVTOOLS_RTF_ADEFLANG "\\adeflang"
#define OOO_STRING_SVTOOLS_RTF_ADEFF "\\adeff"
#define OOO_STRING_SVTOOLS_RTF_ACCNONE "\\accnone"
#define OOO_STRING_SVTOOLS_RTF_ACCDOT "\\accdot"
#define OOO_STRING_SVTOOLS_RTF_ACCCOMMA "\\acccomma"
#define OOO_STRING_SVTOOLS_RTF_TWOINONE "\\twoinone"
#define OOO_STRING_SVTOOLS_RTF_HORZVERT "\\horzvert"
#define OOO_STRING_SVTOOLS_RTF_FAHANG "\\fahang"
#define OOO_STRING_SVTOOLS_RTF_FAVAR "\\favar"
#define OOO_STRING_SVTOOLS_RTF_FACENTER "\\facenter"
#define OOO_STRING_SVTOOLS_RTF_FAROMAN "\\faroman"
#define OOO_STRING_SVTOOLS_RTF_FAFIXED "\\fafixed"
#define OOO_STRING_SVTOOLS_RTF_NOCWRAP "\\nocwrap"
#define OOO_STRING_SVTOOLS_RTF_NOOVERFLOW "\\nooverflow"
#define OOO_STRING_SVTOOLS_RTF_ASPALPHA "\\aspalpha"

// SWG spezifische Attribute
#define OOO_STRING_SVTOOLS_RTF_GRFALIGNV "\\grfalignv"
#define OOO_STRING_SVTOOLS_RTF_GRFALIGNH "\\grfalignh"
#define OOO_STRING_SVTOOLS_RTF_GRFMIRROR "\\grfmirror"
#define OOO_STRING_SVTOOLS_RTF_HEADERYB "\\headeryb"
#define OOO_STRING_SVTOOLS_RTF_HEADERXL "\\headerxl"
#define OOO_STRING_SVTOOLS_RTF_HEADERXR "\\headerxr"
#define OOO_STRING_SVTOOLS_RTF_FOOTERYT "\\footeryt"
#define OOO_STRING_SVTOOLS_RTF_FOOTERXL "\\footerxl"
#define OOO_STRING_SVTOOLS_RTF_FOOTERXR "\\footerxr"
#define OOO_STRING_SVTOOLS_RTF_HEADERYH "\\headeryh"
#define OOO_STRING_SVTOOLS_RTF_FOOTERYH "\\footeryh"
#define OOO_STRING_SVTOOLS_RTF_BALANCEDCOLUMN "\\swcolmnblnc"
#define OOO_STRING_SVTOOLS_RTF_UPDNPROP "\\updnprop"
#define OOO_STRING_SVTOOLS_RTF_PRTDATA "\\prtdata"
#define OOO_STRING_SVTOOLS_RTF_BKMKKEY "\\bkmkkey"

// Attribute fuer die freifliegenden Rahmen
#define OOO_STRING_SVTOOLS_RTF_FLYPRINT "\\flyprint"
#define OOO_STRING_SVTOOLS_RTF_FLYOPAQUE "\\flyopaque"
#define OOO_STRING_SVTOOLS_RTF_FLYPRTCTD "\\flyprtctd"
#define OOO_STRING_SVTOOLS_RTF_FLYMAINCNT "\\flymaincnt"
#define OOO_STRING_SVTOOLS_RTF_FLYVERT "\\flyvert"
#define OOO_STRING_SVTOOLS_RTF_FLYHORZ "\\flyhorz"
#define OOO_STRING_SVTOOLS_RTF_DFRMTXTL "\\dfrmtxtl"
#define OOO_STRING_SVTOOLS_RTF_DFRMTXTR "\\dfrmtxtr"
#define OOO_STRING_SVTOOLS_RTF_DFRMTXTU "\\dfrmtxtu"
#define OOO_STRING_SVTOOLS_RTF_DFRMTXTW "\\dfrmtxtw"
#define OOO_STRING_SVTOOLS_RTF_FLYANCHOR "\\flyanchor"
#define OOO_STRING_SVTOOLS_RTF_FLYCNTNT "\\flycntnt"
#define OOO_STRING_SVTOOLS_RTF_FLYCOLUMN "\\flycolumn"
#define OOO_STRING_SVTOOLS_RTF_FLYPAGE "\\flypage"
#define OOO_STRING_SVTOOLS_RTF_FLYINPARA "\\flyinpara"
#define OOO_STRING_SVTOOLS_RTF_BRDBOX "\\brdbox"
#define OOO_STRING_SVTOOLS_RTF_BRDLNCOL "\\brdlncol"
#define OOO_STRING_SVTOOLS_RTF_BRDLNIN "\\brdlnin"
#define OOO_STRING_SVTOOLS_RTF_BRDLNOUT "\\brdlnout"
#define OOO_STRING_SVTOOLS_RTF_BRDLNDIST "\\brdlndist"
#define OOO_STRING_SVTOOLS_RTF_SHADOW "\\shadow"
#define OOO_STRING_SVTOOLS_RTF_SHDWDIST "\\shdwdist"
#define OOO_STRING_SVTOOLS_RTF_SHDWSTYLE "\\shdwstyle"
#define OOO_STRING_SVTOOLS_RTF_SHDWCOL "\\shdwcol"
#define OOO_STRING_SVTOOLS_RTF_SHDWFCOL "\\shdwfcol"
#define OOO_STRING_SVTOOLS_RTF_PGDSCTBL "\\pgdsctbl"
#define OOO_STRING_SVTOOLS_RTF_PGDSC "\\pgdsc"
#define OOO_STRING_SVTOOLS_RTF_PGDSCUSE "\\pgdscuse"
#define OOO_STRING_SVTOOLS_RTF_PGDSCNXT "\\pgdscnxt"
#define OOO_STRING_SVTOOLS_RTF_HYPHEN "\\hyphen"
#define OOO_STRING_SVTOOLS_RTF_HYPHLEAD "\\hyphlead"
#define OOO_STRING_SVTOOLS_RTF_HYPHTRAIL "\\hyphtrail"
#define OOO_STRING_SVTOOLS_RTF_HYPHMAX "\\hyphmax"
#define OOO_STRING_SVTOOLS_RTF_TLSWG "\\tlswg"
#define OOO_STRING_SVTOOLS_RTF_PGBRK "\\pgbrk"
#define OOO_STRING_SVTOOLS_RTF_PGDSCNO "\\pgdscno"
#define OOO_STRING_SVTOOLS_RTF_SOUTLVL "\\soutlvl"
#define OOO_STRING_SVTOOLS_RTF_SHP "\\shp"
#define OOO_STRING_SVTOOLS_RTF_SN "\\sn"
#define OOO_STRING_SVTOOLS_RTF_SV "\\sv"

// Support for overline attributes
#define OOO_STRING_SVTOOLS_RTF_OL "\\ol"
#define OOO_STRING_SVTOOLS_RTF_OLD "\\old"
#define OOO_STRING_SVTOOLS_RTF_OLDB "\\oldb"
#define OOO_STRING_SVTOOLS_RTF_OLNONE "\\olnone"
#define OOO_STRING_SVTOOLS_RTF_OLW "\\olw"
#define OOO_STRING_SVTOOLS_RTF_OLDASH "\\oldash"
#define OOO_STRING_SVTOOLS_RTF_OLDASHD "\\oldashd"
#define OOO_STRING_SVTOOLS_RTF_OLDASHDD "\\oldashdd"
#define OOO_STRING_SVTOOLS_RTF_OLTH "\\olth"
#define OOO_STRING_SVTOOLS_RTF_OLWAVE "\\olwave"
#define OOO_STRING_SVTOOLS_RTF_OLC "\\olc"
#define OOO_STRING_SVTOOLS_RTF_OLTHD "\\olthd"
#define OOO_STRING_SVTOOLS_RTF_OLTHDASH "\\olthdash"
#define OOO_STRING_SVTOOLS_RTF_OLLDASH "\\olldash"
#define OOO_STRING_SVTOOLS_RTF_OLTHLDASH "\\olthldash"
#define OOO_STRING_SVTOOLS_RTF_OLTHDASHD "\\olthdashd"
#define OOO_STRING_SVTOOLS_RTF_OLTHDASHDD "\\olthdashdd"
#define OOO_STRING_SVTOOLS_RTF_OLHWAVE "\\olhwave"
#define OOO_STRING_SVTOOLS_RTF_OLOLDBWAVE "\\ololdbwave"

#endif // _RTFKEYWD_HXX
